Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 30 Aug 2021 08:36:15 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi dear, I bought three shoes and sandals from max through online cash on delivery . I ordered on 23rd August and I received it on 24th August. I’m really satisfied with the products and loved it. But two sandals sizes were not fitting. So would like to get the same product at its suitable size on exchange. I ordered a female sandal of size 39, but it is large. Thus the required size is 38. And also one kids sandal was small. I ordered size of 25 , but it will be fit it it is 26 only. 
So kindly requesting you to do the needful as soon as possible. Kindly inform the time and date of your visit, as i have shift duty .
Regards 
Fathimath suhara
34357935 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3038285